<template>
  <div class="partnersview">
    <!-- part-one  -->
    <v-container
      fluid
      :class="$vuetify.breakpoint.smAndDown ? 'mt-80' : 'mt-140 pr-12 pl-12'"
    >
      <v-row class="pa-12" align="center" justify="space-between">
        <v-col cols="12">
          <h1 class="text-center main-color allh1-headline">
            {{ $t('menu.partner.eima') }}
          </h1>
        </v-col>
        <v-col
          cols="12"
          md="9"
          :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'"
        >
          <div
            :class="
              $vuetify.breakpoint.mdAndDown
                ? 'text-center partner-description'
                : 'partner-description'
            "
          >
            <h2 class="allh2-headline">
              {{ $t('partnerEima.title') }}
            </h2>
            <p>
              {{ $t('partnerEima.description') }}
            </p>
          </div>
        </v-col>
        <v-col
          cols="12"
          md="3"
          :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'"
        >
          <div class="logopart text-center d-flex justify-center">
            <a
              rel="noopener noreferrer"
              href="https://eimaagency.com/#sec1"
              title="eima"
            >
              <i class="text-center abi teal--text">ir_eima</i>
            </a>
          </div>
        </v-col>
      </v-row>
    </v-container>
    <!-- part-two -->
    <v-container
      v-scrollAnime
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'grey lighten-5'
          : 'grey lighten-5 pr-12 pl-12'
      "
    >
      <v-row class="pa-12" align="center" justify="space-between">
        <v-col cols="12">
          <h2 class="allh2-headline">
            {{ $t('partnerEima.services.title') }}
          </h2>
        </v-col>

        <v-col cols="12" md="9">
          <List
            :data="dataGiven"
            :icon="`mdi-information-outline`"
            :bgcolor="`grey lighten-5`"
          />
        </v-col>
        <v-col
          cols="12"
          md="3"
          :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'"
        >
          <div>
            <v-img
              :src="require('../../../assets/images/partner/mohtava.svg')"
              :srcset="require('../../../assets/images/partner/mohtava.svg')"
              :lazy-src="require('../../../assets/images/partner/mohtava.svg')"
              contain
            ></v-img>
          </div>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>
<script>
export default {
  name: 'AboutEima',
  props: {
    dataGiven: {
      type: Array,
      required: true,
    },
  },
};
</script>
